.page {
    width: 100%;
    height: 100%;
    background-color: #f8f8f8;
    padding: 20px 0;
    box-sizing: border-box
}

.page .box {
    margin: 0 auto;
    box-sizing: border-box;
    width: 1200px;
    margin-bottom: 20px;
    background-color: #ffffff;
    padding: 30px 20px 0 20px;
    overflow: hidden
}

.hiden {
    display: none
}

.page .box_s {
    padding-top: 20px
}

.softs {
    width: 100%;
    height: 115px;
    box-sizing: border-box;
    border-bottom: 1px dashed #e6e6e6
}

.softs .soft {
    display: block;
    float: left;
    width: 80px;
    margin-right: 40px;
    text-align: center
}

.softs .soft:nth-last-child(1) {
    margin-right: 0
}

.softs .soft img {
    position: relative;
    border-radius: 24px;
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
    top: 0px;
    transition: top 0.3s
}

.softs .soft p {
    font-size: 15px;
    font-family: "Microsoft YaHei";
    color: rgb(72, 72, 72);
    width: 80px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.softs .soft:hover img {
    top: -6px
}

.soft_sort .list {
    margin-top: 20px;
    margin-bottom: 25px;
    float: left;
    width: 386px;
    height: 120px
}

.soft_sort .list .title_1 {
    float: left;
    box-sizing: border-box;
    padding: 17px 14px;
    width: 46px;
    height: 120px;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    position: relative
}

.soft_sort .list .title_1::after {
    position: absolute;
    content: "";
    border-style: solid;
    border-width: 6px;
    top: 47%;
    right: -12px
}

.soft_sort .list:nth-child(1) .title_1 {
    background-color: #fb4a54
}

.soft_sort .list:nth-child(1) .title_1::after {
    border-color: transparent transparent transparent #fb4a54
}

.soft_sort .list:nth-child(2) .title_1 {
    background-color: #36ba20
}

.soft_sort .list:nth-child(2) .title_1::after {
    border-color: transparent transparent transparent #36ba20
}

.soft_sort .list:nth-child(3) .title_1 {
    background-color: #298cf7
}

.soft_sort .list:nth-child(3) .title_1::after {
    border-color: transparent transparent transparent #298cf7
}

.soft_sort .list .soft_items {
    float: left;
    width: 312px;
    height: 120px;
    margin-left: 28px
}

.soft_sort .list .soft_items a {
    display: block;
    width: 104px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.soft_sort .list:nth-child(1) .soft_items a:hover {
    color: #fb4a54
}

.soft_sort .list:nth-child(2) .soft_items a:hover {
    color: #36ba20
}

.soft_sort .list:nth-child(3) .soft_items a:hover {
    color: #298cf7
}

.left {
    width: 360px;
    float: left;
    margin-right: 30px
}

.Swiper {
    width: 100%;
    height: 293px
}

.swiper-container {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto
}

.swiper-slide {
    background-size: cover;
    background-position: center
}

.gallery-top {
    height: 240px;
    width: 100%
}

.gallery-top .swiper-slide {
    position: relative
}

.gallery-top .swiper-slide a {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden
}

.gallery-top .swiper-slide a:hover img {
    transform: scale(1.2)
}

.gallery-top .swiper-slide img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.6s ease
}

.gallery-top .swiper-txt {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    background: rgba(0, 0, 0, 0.7);
    line-height: 50px;
    color: #fff;
    font-size: 15px;
    padding-left: 20px
}

.gallery-thumbs-wrapper {
    padding: 4px 4px;
    position: relative;
    background-color: #111;
    height: 53px;
    box-sizing: border-box
}

.gallery-thumbs-wrapper .swiper-slide img {
    width: 100%;
    height: 100%
}

.gallery-thumbs-wrapper .swiper-slide:hover {
    cursor: pointer
}

.gallery-thumbs {
    height: 100%;
    box-sizing: border-box
}

.gallery-thumbs .swiper-slide {
    height: 100%;
    box-sizing: border-box
}

.gallery-thumbs .swiper-slide:not(.swiper-slide-thumb-active)::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute
}

.gallery-thumbs .swiper-slide-thumb-active {
    border: 2px solid #298cf7
}

.left .hot_course {
    margin-top: 30px;
    width: 100%
}

.left .hot_course .course_title {
    border-top: 2px solid #eeeeee;
    height: 55px;
    width: 100%;
    position: relative
}

.left .hot_course .course_title span {
    display: block;
    border-top: 2px solid #298cf7;
    height: 55px;
    width: 73px;
    position: relative;
    top: -2px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    line-height: 55px
}

.left .hot_course .course {
    display: block;
    margin-bottom: 20px;
    height: 15px
}

.left .hot_course .course:last-child(1) {
    margin-bottom: 0
}

.left .hot_course .course p {
    float: left;
    font-size: 14px;
    font-family: "Microsoft YaHei"
}

.left .hot_course .course p:nth-child(1) {
    color: #999999;
    width: 66px;
    margin-right: 14px
}

.left .hot_course .course p:nth-child(2) {
    color: #333333;
    width: 232px;
    margin-right: 8px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.left .hot_course .course:hover p:nth-child(2) {
    font-weight: bold
}

.left .hot_course .course p:nth-child(3) {
    color: #999999;
    width: 40px
}

.box_center {
    float: left;
    width: 420px;
    margin-right: 40px
}

.box_center .big_title {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: #fb4a54;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.box_center .soft {
    height: 30px;
    width: 100%;
    text-align: center
}

.box_center .soft a {
    line-height: 30px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    margin-right: 14px
}

.box_center .soft a:hover {
    color: #fb4a54
}

.box_center .tab {
    width: 100%;
    margin-top: 28px
}

.box_center .tab ul {
    width: 100%;
    height: 40px
}

.box_center .tab ul li {
    position: relative;
    float: left;
    width: 130px;
    width: 195px;
    height: 42px;
    line-height: 40px;
    font-size: 15px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    border-radius: 6px;
    background-color: rgb(248, 248, 248);
    margin-right: 15px;
    box-sizing: border-box;
    padding-left: 60px
}

.box_center .tab ul li:nth-last-child(1) {
    margin-right: 0px
}

.box_center .tab ul li:hover {
    cursor: pointer
}

.box_center .tab ul li:nth-child(1):before {
    position: absolute;
    content: "";
    width: 14px;
    height: 16px;
    z-index: 1;
    left: 38px;
    top: 13px;
    background: url(../images/course_icon_b.png) no-repeat;
    background-size: 14px 16px
}

.box_center .tab ul li:nth-child(1).active::before {
    background: url(../images/course_icon_w.png) no-repeat;
    background-size: 14px 16px
}

.box_center .tab ul li:nth-child(2):before {
    position: absolute;
    content: "";
    width: 16px;
    height: 14px;
    z-index: 1;
    left: 38px;
    top: 13px;
    background: url(../images/soft_icon_b.png) no-repeat;
    background-size: 16px 14px
}

.box_center .tab ul li:nth-child(2).active::before {
    background: url(../images/soft_icon_w.png) no-repeat;
    background-size: 16px 14px
}

.box_center .tab ul li:nth-child(3):before {
    position: absolute;
    content: "";
    width: 18px;
    height: 15px;
    z-index: 1;
    left: 38px;
    top: 13px;
    background: url(../images/game_icon_b.png) no-repeat;
    background-size: 18px 15px
}

.box_center .tab ul li:nth-child(3).active::before {
    background: url(../images/game_icon_w.png) no-repeat;
    background-size: 18px 15px
}

.box_center .tab ul li.active {
    font-size: 15px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    background-color: #298cf7;
    position: relative
}

.box_center .tab ul li.active::after {
    position: absolute;
    content: "";
    border-width: 4px;
    border-color: #298cf7 transparent transparent transparent;
    border-style: solid;
    bottom: -8px;
    left: 49%
}

.box_center .tab .tab_content .tab_list {
    width: 100%
}

.box_center .tab .tab_content .tab_list .box_1 {
    width: 100%;
    height: 225px;
    box-sizing: border-box;
    border-bottom: 1px dashed #e6e6e6;
    padding: 18px 0
}

.box_center .tab .tab_content .tab_list .box_1:nth-last-child(1) {
    border-bottom: unset
}

.box_center .tab .tab_content .tab_list a {
    display: block;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    font-family: "Microsoft YaHei"
}

.box_center .tab .tab_content .tab_list a p:nth-child(1) {
    float: left;
    color: #b1b1b1;
    margin-right: 11px
}

.box_center .tab .tab_content .tab_list a p:nth-child(2) {
    float: left;
    color: #323232;
    margin-right: 16px;
    width: 288px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.box_center .tab .tab_content .tab_list a p:nth-child(3) {
    float: right;
    color: #fb4a54
}

.box_center .tab .tab_content .tab_list .box_1:nth-child(2) a p:nth-child(3) {
    float: right;
    color: #999999
}

.box_center .tab .tab_content .tab_list a:hover p:nth-child(2) {
    font-weight: bold
}

.right {
    float: right;
    width: 300px
}

.right .right_title {
    border-top: 2px solid #eeeeee;
    height: 55px;
    width: 100%;
    position: relative
}

.right .right_title span {
    display: block;
    border-top: 2px solid #298cf7;
    height: 55px;
    width: 73px;
    position: relative;
    top: -2px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    line-height: 55px
}

.right .right_title .more {
    display: block;
    position: absolute;
    height: 55px;
    width: 44px;
    top: 0px;
    right: 0px;
    line-height: 55px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153);
    text-align: right
}

.right .content {
    margin-top: 8px;
    width: 100%
}

.right .content .rec_topic {
    display: block;
    position: relative;
    height: 154px;
    width: 300px;
    margin-bottom: 20px;
    overflow: hidden
}

.right .content .rec_topic:nth-last-child(1) {
    margin-bottom: 0
}

.right .content .rec_topic img {
    position: absolute;
    height: 154px;
    width: 300px;
    transition: all 0.3s
}

.right .content .rec_topic:hover img {
    transform: scale(1.1)
}

.right .content .rec_topic p {
    position: absolute;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    bottom: 0px;
    z-index: 1;
    width: 300px;
    line-height: 30px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.right .content .rec_topic .overlay {
    position: absolute;
    height: 30px;
    width: 300px;
    bottom: 0px;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.7)
}

.title {
    width: 100%;
    position: relative;
    border-top: 2px solid #eeeeee;
    height: 56px
}

.title h1 {
    position: relative;
    width: 73px;
    height: 56px;
    line-height: 56px;
    border-top: 2px solid #298cf7;
    top: -2px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    float: left
}

.title .list {
    position: absolute;
    float: left;
    height: 56px;
    left: 102px;
    top: 0px
}

.title .list a {
    float: left;
    text-align: center;
    display: block;
    box-sizing: border-box;
    width: 117px;
    height: 54px;
    line-height: 54px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    position: relative
}

.title .list a:hover {
    text-decoration: revert
}

.title .list a::after {
    content: "";
    position: absolute;
    border-left: 1px solid #e7e7e7;
    height: 10px;
    width: 0px;
    right: 0px;
    top: 20px
}

.title .list a:nth-last-child(1):after {
    display: none
}

.title .more {
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 54px;
    line-height: 54px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153)
}

.title .more:hover {
    color: #298cf7
}

.collections {
    width: 100%;
    overflow: hidden;
    padding-bottom: 12px
}

.collections .collection {
    display: block;
    position: relative;
    height: 141px;
    width: 275px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    overflow: hidden
}

.collections .collection:nth-child(4n) {
    margin-right: 0px
}

.collections .collection img {
    position: relative;
    height: 141px;
    width: 275px;
    transition: all 0.3s
}

.collections .collection:hover img {
    transform: scale(1.1)
}

.collections .collection p {
    position: absolute;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    bottom: 0px;
    z-index: 1;
    width: 275px;
    line-height: 30px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.collections .collection .overlay {
    position: absolute;
    height: 30px;
    width: 275px;
    bottom: 0px;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.7)
}

.title .title_left {
    position: relative;
    height: 56px;
    top: -2px
}

.title .title_left h2 {
    box-sizing: border-box;
    float: left;
    width: 73px;
    height: 56px;
    line-height: 56px;
    font-size: 18px;
    font-weight: 500;
    border-top: 2px solid #eeeeee;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153);
    margin-right: 44px
}

.title .title_left h2:hover {
    cursor: pointer
}

.title .title_left h2.active {
    border-top: 2px solid #298cf7;
    color: rgb(51, 51, 51);
    font-weight: bold
}

.down_rank {
    width: 100%
}

.down_rank .down {
    width: 820px;
    float: left
}

.down_rank .down .down_content {
    width: 820px
}

.down_rank .down .down_content .down_sort {
    width: 150px;
    float: left;
    margin-right: 60px
}

.down_rank .down .down_content .down_sort:nth-child(4n) {
    margin-right: 0
}

.down_rank .down .down_content .down_sort .sort_title {
    display: block;
    width: 150px;
    height: 40px
}

.down_rank .down .down_content .down_sort img {
    width: 20px;
    height: 20px;
    float: left;
    margin-top: 10px;
    margin-right: 10px
}

.down_rank .down .down_content .down_sort .sort_title h3 {
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.down_rank .down .down_content .down_sort .soft {
    display: block;
    width: 150px;
    height: 40px
}

.down_rank .down .down_content .down_sort .soft p {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.down_rank .down .down_content .down_sort .soft:hover p {
    font-weight: bold
}

.rank {
    width: 300px;
    float: right
}

.rank .rank_title {
    height: 40px;
    width: 100%
}

.rank .rank_title img {
    float: left;
    height: 18px;
    width: 18px;
    margin-top: 12px;
    margin-right: 10px
}

.rank .rank_title h4 {
    float: left;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    line-height: 40px
}

.rank ul {
    margin-top: 16px
}

.rank ul li {
    float: left;
    width: 100%;
    margin-bottom: 10px
}

.rank ul li.active {
    float: left;
    width: 100%
}

.rank ul li .No {
    display: block;
    border-radius: 4px;
    background-color: rgb(183, 183, 183);
    width: 24px;
    height: 24px;
    font-size: 13px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align: center;
    line-height: 24px;
    float: left;
    margin-right: 12px
}

.rank ul li:nth-child(1) .No {
    background-color: #ff424b
}

.rank ul li:nth-child(2) .No {
    background-color: #ff734d
}

.rank ul li:nth-child(3) .No {
    background-color: #ffaf61
}

.rank ul li .game_title p {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    line-height: 24px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.rank ul li .game_info {
    display: none
}

.rank ul li.active .game_title p {
    font-weight: bold
}

.rank ul li.active .game_info {
    margin-top: 10px;
    display: block;
    width: 258px;
    margin-left: 38px
}

.rank ul li.active .lazy {
    height: 68px;
    width: 68px;
    float: left;
    margin-right: 10px
}

.rank ul li.active .game_info div {
    float: left
}

.rank ul li.active .game_info p {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153);
    line-height: 26px
}

.rank ul li.active a {
    display: block;
    width: 130px;
    height: 32px;
    box-sizing: border-box;
    border: 1px solid #298cf7;
    text-align: center;
    line-height: 32px;
    border-radius: 4px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #298cf7
}

.rank ul li.active a:hover {
    background-color: #298cf7;
    color: #ffffff
}

.game_rank {
    width: 100%;
    margin-top: 5px
}

.game_rank .game_tab {
    width: 820px;
    float: left
}

.game_rank .games {
    width: 820px
}

.game_rank .games .game_detail {
    float: left;
    display: block;
    width: 190px;
    height: 80px;
    margin-right: 20px;
    margin-bottom: 20px
}

.game_rank .games .game_detail .game_img {
    width: 80px;
    height: 80px;
    position: relative;
    overflow: hidden;
    margin-right: 10px
}

.game_rank .games .game_detail:nth-child(4n) {
    margin-right: 0px
}

.game_rank .games .game_detail img {
    width: 80px;
    height: 80px;
    float: left
}

.game_rank .games .game_detail .game_img::after {
    z-index: 999;
    position: absolute;
    content: "";
    top: 0;
    left: -100%;
    height: 100%;
    width: 30%;
    background-image: linear-gradient(to right, transparent 0%, rgba(255, 255, 255, 0.3) 50%, transparent 100%);
    transform: skewX(-45deg);
    -ms-transform: skewX(-45deg);
    -webkit-transform: skewX(-45deg)
}

.game_rank .games .game_detail:hover .game_img:after {
    left: 150%;
    transition: left 1s;
    -ms-transition: left 1s;
    -webkit-transition: left 1s
}

.game_rank .games .game_detail div {
    float: left
}

.game_rank .games .game_detail h5 {
    width: 100px;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: 500;
    line-height: 36px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.game_rank .games .game_detail p {
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153);
    line-height: 20px
}

.title .sort {
    position: relative;
    float: left;
    height: 54px;
    box-sizing: border-box;
    padding-top: 17px;
    margin-left: 28px
}

.title .sort ul li {
    text-align: center;
    line-height: 26px;
    float: left;
    width: 68px;
    height: 26px;
    border: 1px solid #eeeeee;
    border-radius: 25px;
    box-sizing: border-box;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    margin-right: 10px
}

.title .sort ul li:nth-last-child(1) {
    margin-right: 0px
}

.title .sort ul li.active {
    float: left;
    background-color: #298cf7;
    border: 1px solid #298cf7;
    color: #fff
}

.title .sort ul li:hover {
    cursor: pointer
}

.update {
    width: 100%;
    float: left
}

.update .update_tab {
    width: 820px;
    float: left
}

.update .update_tab .datas {
    width: 100%
}

.update .update_tab .datas .data {
    float: left;
    width: 390px;
    margin-right: 40px;
    display: block;
    height: 40px
}

.update .update_tab .datas .data:nth-child(2n) {
    margin-right: 0px
}

.update .update_tab .datas .data p {
    float: left;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    font-family: "Microsoft YaHei"
}

.update .update_tab .datas .data p:nth-child(1) {
    color: #999999;
    margin-right: 16px
}

.update .update_tab .datas .data p:nth-child(2) {
    color: #333333;
    width: 254px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.update .update_tab .datas .data:hover p:nth-child(2) {
    font-weight: bold
}

.update .update_tab .datas .data p:nth-child(3) {
    color: #999999;
    float: right
}

.update .rank ul li .game_title:hover p {
    font-weight: bold
}

.tips_links {
    width: 100%;
    float: left
}

.tips_links a {
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    margin-right: 28px;
    float: left
}

.tips_links a:hover {
    color: #298cf7
}

.page .last_box {
    padding-bottom: 20px
}

@media(max-width:760px)
{
    .page .box{
        width: 100%;
    }

    .softs{
        white-space: nowrap;
        overflow-x: scroll;
    }
    .softs .soft{
        display: inline-block;
        float: none;
    }
    .softs .soft p{
        position: relative;
    }
    .left{
        width: 100%;
        margin-right:0;
    }

    .left .hot_course .course p:nth-child(2){
        width: 60%;
    }

    .box_center{
        width: 100%;
    }

    .box_center .tab ul li{
        width: 48%;
    }

    .right{
        width: 100%;
        float: left;
    }
    .right .content .rec_topic{
        width: 95%;
        margin: 1% 4%;
    }

    .collections .collection{
        width: 95%;
        margin: 1% 4%;
    }
    .collections .collection img {
        width: 95%;
    }

    .down_rank .down{
        width: 100%;
    }
    .down_rank .down .down_content{
        width: 100%;
    }
    .down_rank .down .down_content .down_sort{
        width: 40%;
        margin-right:0;
        margin: 0 5%;
    }

    .down_rank .down .down_content .down_sort:nth-child(4n){
        margin: 0 5%;
    }
    .rank{
        margin-top: 50px;
        width: 100%;
        float: left;
    }

    .game_rank .game_tab{
        width: 100%;
    }
    .game_rank .games{
        width: 100%;
    }
    .game_rank .games .game_detail{
        width: 40%;
        margin: 50px 5%;
    }

    /* .game_rank .games .game_detail img{
        width: 60px;
        height: 60px;
    } */


    .update .update_tab{
        width: 100%;
    }

    .title .sort{
        white-space: nowrap;
        overflow-x: scroll;
        margin-left: 0;
    }

    .title .sort ul{
        width: auto;
    }

    .title .sort ul li{
        display: inline-flex;
        float: none;
        text-align: center;
        font-size: 18px;
        line-height: 18px;
        width: 60px;
    }

    .title .sort ul li.active{
        /* float: none;
        background-color: #298cf7;
        border: 1px solid #298cf7;
        color: #fff; */
    }

    .update .update_tab .datas .data{
        width: 100%;
    }

    .update .update_tab .datas .data p:nth-child(2){
        width: 60%;
    }

    .tips_links a{
        width: 30%;
        margin-right: 3%;
    }

}